$kind: http-request
url: "{{Local_URL}}inventories/item_categories/28ca62a3-015b-4d6e-8e20-d95c0f58\
  3af6/delete"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Pesticides\",\r

    \    \"description\":\"Fram INput Fertilizers\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
